/* стили страницы */
.winners-page-wrapper {
    background: #EC691F;
    min-height: 100vh;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    position: relative;
}
.winners-page-wrapper .page-nav__wrapper.container {
    padding: 0;
    margin-bottom: 8px;
}
.winners-header {
    padding: 8px 0 19px 0;
}

.winners-intro-box {
    background: linear-gradient(0deg, rgba(132, 53, 0, 0.48) 0%, rgba(132, 53, 0, 0.48) 100%);
    box-shadow: 0px 2px 3px rgba(138, 138, 138, 0.05);
    border-radius: 10px;
    padding: 12px 14px;
}

.winners-intro-box p {
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    margin: 0;
    line-height: 1.4;
}

.winners-content-area {
    background: #FFF;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    padding: 24px 14px 30px 14px;
    min-height: 600px;
    width: 100%;
    box-sizing: border-box;
}

.winners-list {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.page-nav__btn {
    width: 40px;
    height: 40px;
}

.page-nav__btn[data-reload] {
    display: none;
}

.page-nav__wrapper {
    padding-bottom: 8px;
    padding-left: 0px;
    justify-content: unset;
    gap: unset;
}

.page-nav__title {
    white-space: nowrap;
    padding-left: 14px;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
}

.prizes__cta-btn {
    display: block;
    text-align: center;
    position: relative;
    z-index: 2;
    width: 100%;
    padding: 18px 22px 15px 22px;
    background: #fff;
    border-radius: 8px;
    border: 1px solid rgba(241, 98, 4, 0.4);
    justify-content: center;
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
    color: #000;
}

/*стили карточек winner-card */
.winner-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    min-width: 100%;
    position: relative;
    z-index: 1;
}

.winner-card__top {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
}

.winner-header-group {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    z-index: 10;
}

.winner-name {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    margin: 0;
    text-align: center;
}

.winner-city {
    background: radial-gradient(75.83% 94.66% at 50% 107.28%, #60BCFF 0%, #31A4F8 100%);
    border-radius: 60px;
    padding: 4px 10px;
    display: inline-flex;
    align-items: center;
    gap: 6px;
}

.city-icon {
    width: 10px;
    height: 13px;
    display: block;
}

.city-name {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
}

.winner-prize-text {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 4px;
    position: relative;
    overflow: visible;
    z-index: 10;
}

.heart-top-right {
    position: absolute;
    width: 86px;
    height: auto;
    top: -40px;
    right: -33px;
    z-index: -1;
    pointer-events: none;
    transform: rotate(14deg);
}

.heart-top-left {
    position: absolute;
    width: 86px;
    height: auto;
    z-index: -1;
    pointer-events: none;
    transform: rotate(14deg);
    transform: scaleX(-1);
    left: -34px;
    rotate: -12deg;
    top: 0px;
}

.prize-won-title {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    padding: 0 40px;
}

.prize-date {
    color: rgba(0, 0, 0, 0.40);
    font-size: 14px;
    font-weight: 700;
}

/* простите) */
.winner-visuals {
    position: relative;
    width: 100%;
    aspect-ratio: 5 / 4;
    margin-top: -6%;
    margin-bottom: -2%;
}

.winner-photo {
    max-height: 85%;
    width: 55%;
    height: auto;
    left: 3%;
    top: 10%;
    position: absolute;
    border-radius: 15px;
    object-fit: cover;
    transform: rotate(-3deg);
    z-index: 1;
   /* box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.1); */
}

.prize-overlay-card {
    width: 45%;
    right: 3%;
    top: 15%;
    position: absolute;
    background: #FFF;
    border-radius: 8px;
    transform: rotate(2deg);
    box-shadow: 4px 8px 15px rgba(0, 0, 0, 0.15);
    z-index: 5;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.prize-img-wrap {
    background: #FDE6D7;
    width: 100%;
    flex-grow: 1;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.prize-img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    /* padding: 10px; */
}

.prize-label-box {
    background: #fff;
    padding: 10px 5px;
    text-align: center;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    flex-shrink: 0;
}

.prize-name-small {
    color: #000;
    font-size: 11px;
    font-weight: 700;
    display: block;
}

.winner-text-block {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    box-sizing: border-box;
    position: relative;
    z-index: 10;
}

.winner-bio-box {
    background: #FFF;
    border-radius: 16px;
    border: 1px solid rgba(241, 98, 4, 0.40);
    box-shadow: -5px 4px 16px -6px rgba(0, 0, 0, 0.10);
    padding: 24px 12px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    overflow: visible;
    z-index: 2;
}

.heart-bottom-left {
    position: absolute;
    width: 66px;
    height: auto;
    bottom: 70%;
    left: -35px;
    transform: translateY(50%) scaleX(-1);
    z-index: 20;
    pointer-events: none;
    transform: rotate(-16deg);
    transform: scaleX(-1);
}

.bio-text {
    white-space: pre-line;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    font-family: Montserrat;
    line-height: 100%;
    text-align: center;
}

.winner-feedback-text {
    color: #000000;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    width: 100%;
}

.heart-divider {
    width: 100%;
}

/* .winner-card:nth-of-type(2n) .heart-bottom-left {
    display: none;
} */

/* .winner-card:nth-of-type(3n) .heart-top-right {
    display: none;
} */

.default_view-card-img {
    background: #FDE6D7;
    border-radius: 4px;
    max-width: 64px;
    border: 1px solid #FFB786;
    min-height: 80px;
    object-fit: cover;
}

.winner-card-default {
    margin: 9px 0px 9px 0px;
    display: flex;
    flex-direction: column;
}

.winner-wrap-def_view {
    display: flex;
    position: relative;
    align-items: center;
    margin: 32px 0px 32px 0px;
}

.winner-left {
    flex: 0 0 40%;
    max-width: 40%;
    position: relative;
    min-height: 100px;
    max-width: 140px;
}

.winner-right {
    flex: 0 0 60%;
    max-width: 60%;
}

.decor-heart-def_view {
    position: absolute;
    bottom: 15px;
    left: 4px;
    transform: rotate(-35deg);
    z-index: 1;
    width: 74px;
}

.prize-img-tilted {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%) rotate(10deg);
    z-index: 2;
}

.winner-right .default-content {
    gap: 5px;
    display: flex;
    flex-direction: column;
}

.winner-right .winner-city {
    margin-right: auto;
}

.winner-right>div>p,
.prize-date-default_view {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
}

.default_view_winner-city {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 10.5px;
    line-height: 100%;
    text-align: center;
}

.default_view-title {
    font-family: Montserrat;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
}

.winners-cta-container {
    background-color: white;
}

.home__cta {
    position: relative;
    z-index: 2;
    overflow: hidden;
    background: linear-gradient(to bottom, #F88036, #D95133);
    padding: 22px 18px;
    width: 100%;
    height: 328px;
    border-radius: 12px 12px 0 0;
}

.home-btns-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 4px;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.home__cta-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    padding: 14px 13px;
    background-color: #f0f0f0;
    border: 1px solid rgba(241, 98, 4, 0.4);
    border-radius: 8px;
    text-decoration: none;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    overflow: visible;
    z-index: 100;
}

.home__cta-btn span {
    max-width: 80px;
    position: relative;
    z-index: 2;
}

.home__cta-btn .btn-decor {
    position: absolute;
    right: -1px;
    bottom: -1px;
    max-height: 120%;
    border-radius: 8px;
    width: auto;
    z-index: 1;
    pointer-events: none;
}

.home__cta-img {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
}

.page-winners-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-radius: 8px 8px 0 0;
    background: linear-gradient(to bottom, #F88036, #D95133);
    padding: 22px 18px;
    width: 100%;

}

.page-winners-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 14px 13px;
    background-color: #f0f0f0;
    border: 1px solid rgba(241, 98, 4, 0.4);
    border-radius: 8px;
    text-decoration: none;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    overflow: visible;
    z-index: 100;
}

.page-winners-img{
    width: 100%;

}